#include <stdio.h>
#include <stdlib.h>
 
int main(void) {
  printf("%d\n", 72);
  printf("%d\n", 0110);
  printf("%d\n", 0x48);
  printf("%d\n", 72);
  printf("%o\n", 72);
  printf("%x\n", 72);
  return EXIT_SUCCESS;
}